Categories

Android 5, iOS 10/11 및 iPhone 5s / 6에 대한 지원 중단 – Pokémon GO Guide

Pokémon GO는 다음 단말기의 지원을 종료합니다.

  • Android 5
  • iOS 10
  • iOS 11

Pokémon GO는 다음 단말기의 지원을 종료합니다.

  • iPhone 5s
  • iPhone 6

이 단말기를 사용하는 트레이너는 10월 중순부터 버전 0.189업데이트 이후 Pokémon GO에 접속할 수 없게 됩니다. Pokémon GO를 계속 해서 플레이하려면 단말기 업그레이드를 권장드립니다. 주의: 버전 0.189 출시 후 Pokémon GO를 설치하고 플레이가 가능하더라도 문제가 발생할 경우 더 이상 지원을 제공 할 수 없습니다.

이번 변경으로 영향을 받나요?

이번 변경의 영향을 받는 것은, Android 5, iOS 10, iOS 11 단말기를 사용하는 트레이너와 iPhone 5s, iPhone6 단말기를 사용하는 트레이너만 이 영향을 받습니다. 다른 단말기를 사용하는 트레이너는 영향을받지 않으며 조치를 취할 필요가 없습니다. 단말기가 이러한 카테고리 중 하나에 해당하는지 확실하지 않은 경우 단말기 제조업체에 문의하세요.Android 5을 탑재 한 단말기의 예는 다음과 같습니다. 이 목록은 완전한 것이 아님을 주의하세요.

  • Google Nexus 10, HTC Desire 520, LG G Pro 2, Motorola Moto G (1st gen), Motorola Moto X (1st gen), Oppo R7s, Samsung Galaxy Note3, Samsung Galaxy E5, Samsung Galaxy S4, Samsung Galaxy Alpha, Samsung Galaxy J1, Sony Xperia Z1, Sony Xperia Z, Xiaomi MI 2

어떻게 해야 하나요?

이용 단말기가 항목 중 하나에 해당하는 경우, 계속해서 Pokémon GO를 플레이하기 위해서는 지원되는 단말 요건 을 충족하며 호환성이 있는 Android 단말기 또는 iOS 단말기를 사용해야 합니다. 새 기기를 구입하기 전에 계정 로그인 정보 (예 : 로그인 제공 업체, 이메일 주소 및 비밀번호)를 저장하여 새 기기로 계정에 다시 로그인 할 것을 권장합니다. 

왜 이렇게 바뀌었나요?

iOS 14에 대한 지원을 종료함으로써 개발 프로세스를 능률화하고 최신 운영 체제 및 기술을 지원하는 데 중점을 두고자 합니다. 대다수의 사용자가 이미 최신 단말기 및 최신 OS버전으로 업데이트 하였습니다. 트레이너 분들이 운영 체제를 최신 버전으로 업데이트함에 따라, 사용중인 기기에 초점을 맞추어 지원되는 장치 요구 사항을 주기적으로 업데이트합니다.

_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

Pokémon GO Game GUIDE